PHP <= 4.4.6 ibase_connect() Local Buffer Overflow Exploit

Свойства

Дата публикации:
19.03.2007

Код

Цель: PHP 4.4.6 и более ранние версии

Воздействие: Отказ в обслуживании

или введите имя

CAPTCHA